[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: make gconfig does not work in kernel-source-2.6.6

On Mon, 14 Jun 2004, +05:19:28 EEST (UTC +0300),
William Lee Irwin III <wli@holomorphy.com> pressed some keys:

> On Mon, Jun 14, 2004 at 04:51:54AM +0300, Juhapekka Tolvanen wrote:

> > * Unable to find the GTK+ installation. Please make sure that
> > * the GTK+ 2.0 development package is correctly installed...
> > * You need gtk+-2.0, glib-2.0 and libglade-2.0.

> Do you know which version of the kernel this failure was introduced in?

I installed these Debian-packages of unstable Debian:


My Debian-system itself is unstable, too.

> Also, can you send the results of dpkg --list (preferably gzipped).

I already de-installed those Gtk2 -development packages to make room for
Qt -development packages. And right no I have Qt-based kernel
configuration dialog in front of me. Anyway, I had at least these
packages installed:


BTW am I the only Debian user who has tried to compile kernel 2.6.* with
"make gconfig"? If you have succesfully used that "make gconfig",
please say so.

Juhapekka "naula" Tolvanen * http colon slash slash iki dot fi slash juhtolv
"kiellän sanomasta enää sanaakaan. olen kyllästynyt puheen horinaan.
tämä läävä on valheita täynnä. kierrän huonetta kuin puukko kädessä."    CMX

Reply to: